Subject: bug#22145: 25.0.50; tramp and auto-revert tests hang on OS X

From: John Wiegley <[email-masked]>
Date: Tue, 05 Jan 2016 16:07:28 -0800

>>>>> Michael Albinus <[email-masked]> writes:

> Do you see in the log file, which test case hangs?

I did a C-c after waiting a full hour, but tramp-tests.log is 0 bytes long.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2